Main Page Namespace List Class Hierarchy Alphabetical List Data Structures File List Namespace Members Data Fields Globals

# resource.h File Reference

Go to the source code of this file.

## Defines
#define | IDR_MANIFEST 1
#define | IDM_ABOUTBOX 0x0010
#define | IDD_ABOUTBOX 100
#define | IDS_ABOUTBOX 101
#define | IDD_SDKINTERFACE_DIALOG 102
#define | IDR_MAINFRAME 128
#define | IDD_DIAADDACTION 129
#define | IDC_OPENGLRENDER 1000
#define | IDC_BUTSELECTIMAGE 1001
#define | IDC_BUTSELECTMASK 1002
#define | IDC_LIST2 1004
#define | IDC_LISTINTERFACE 1004
#define | IDC_EDITSELECTIMAGE 1005
#define | IDC_EDITSELECTMASK 1006
#define | IDC_BUTSAVE 1007
#define | IDC_BUTRESETALL 1008
#define | IDC_BUTRESETACTION 1009
#define | IDC_BUTADDACTION 1010
#define | IDC_BUTREMOVEACTION 1011
#define | IDC_EDITTOPX 1015
#define | IDC_EDITTOPY 1016
#define | IDC_EDITBOTTOMX 1017
#define | IDC_EDITBOTTOMY 1018
#define | IDC_EDIT7 1021
#define | IDC_EDITPARAM 1021
#define | IDC_LIST1 1023
#define | IDC_BUTTON1 1024
#define | IDC_BUTTON2 1025
#define | IDC_EDITACTION 1026
#define | IDC_EDIT2 1027
#define | IDC_EDITEVENT 1027

## Define Documentation

#define IDC_BUTADDACTION 1010

| Definition at line 22 of file SDKInterface/resource.h.

#define IDC_BUTREMOVEACTION 1011

| Definition at line 23 of file SDKInterface/resource.h.

#define IDC_BUTRESETACTION 1009

| Definition at line 21 of file SDKInterface/resource.h.

#define IDC_BUTRESETALL 1008

| Definition at line 20 of file SDKInterface/resource.h. Referenced by ON_LBN_SELCHANGE().

#define IDC_BUTSAVE 1007

| Definition at line 19 of file SDKInterface/resource.h.

#define IDC_BUTSELECTIMAGE 1001

| Definition at line 13 of file SDKInterface/resource.h.

#define IDC_BUTSELECTMASK 1002

| Definition at line 14 of file SDKInterface/resource.h.

#define IDC_BUTTON1 1024

| Definition at line 31 of file SDKInterface/resource.h. Referenced by ON_BN_CLICKED().

#define IDC_BUTTON2 1025

| Definition at line 32 of file SDKInterface/resource.h. Referenced by ON_BN_CLICKED().

#define IDC_EDIT2 1027

| Definition at line 34 of file SDKInterface/resource.h.

#define IDC_EDIT7 1021

| Definition at line 28 of file SDKInterface/resource.h.

#define IDC_EDITACTION 1026

| Definition at line 33 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITBOTTOMX 1017

| Definition at line 26 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITBOTTOMY 1018

| Definition at line 27 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITEVENT 1027

| Definition at line 35 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITPARAM 1021

| Definition at line 29 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITSELECTIMAGE 1005

| Definition at line 17 of file SDKInterface/resource.h. Referenced by CSDKInterfaceDlg::DoDataExchange().

#define IDC_EDITSELECTMASK 1006

| Definition at line 18 of file SDKInterface/resource.h. Referenced by CSDKInterfaceDlg::DoDataExchange().

#define IDC_EDITTOPX 1015

| Definition at line 24 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_EDITTOPY 1016

| Definition at line 25 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DoDataExchange().

#define IDC_LIST1 1023

| Definition at line 30 of file SDKInterface/resource.h.

#define IDC_LIST2 1004

| Definition at line 15 of file SDKInterface/resource.h.

#define IDC_LISTINTERFACE 1004

| Definition at line 16 of file SDKInterface/resource.h. Referenced by CSDKInterfaceDlg::DoDataExchange(), and ON_LBN_SELCHANGE().

#define IDC_OPENGLRENDER 1000

| Definition at line 12 of file SDKInterface/resource.h.

#define IDD_ABOUTBOX 100

| Definition at line 7 of file SDKInterface/resource.h.

#define IDD_DIAADDACTION 129

| Definition at line 11 of file SDKInterface/resource.h. Referenced by CDiaAddAction::DECLARE_DYNAMIC().

#define IDD_SDKINTERFACE_DIALOG 102

| Definition at line 9 of file SDKInterface/resource.h.

#define IDM_ABOUTBOX 0x0010

| Definition at line 6 of file SDKInterface/resource.h.

#define IDR_MAINFRAME 128

| Definition at line 10 of file SDKInterface/resource.h.

#define IDR_MANIFEST 1

| Definition at line 5 of file SDKInterface/resource.h.

#define IDS_ABOUTBOX 101

| Definition at line 8 of file SDKInterface/resource.h.